@charset "UTF-8";
/* CSS Document Woocommerce */

span.posted_in {
    display: none;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #3da9d6;
}

.related.products {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 0 20px;
    margin-top: 75px;
	margin-bottom:20px;
}

.related.products h2 {
	font-size:22px;
}

.woocommerce ul.products li.product a:hover {
    background: whitesmoke;
}

a.li-saved-jobs.gcf-cart {
	color: #d45d02;
    background-color: #eac328;
    border: 1px solid #eac328;
    border-radius: 4px;
    padding: 7px 14px;
	font-weight: 500;
}
a.li-saved-jobs.gcf-cart:hover {
	color: #eac328;
    background-color: transparent;
    border: 1px solid #eac328;
}

input#coupon_code {
    width: 160px;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 68%;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 28%;
}

h1.product_title.entry-title {
    font-size: 28px;
    color: #3da9d6;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff;
    background-color: #3da9d6;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #0d75bc;
    color: #fff;
}

p.return-to-shop {display:none;}

ul.woocommerce-thankyou-order-details.order_details {
    background: #d6e8f2;
    padding: 10px 10px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	box-sizing: border-box;
width: 100%;
margin: 0;
outline: 0;
line-height: 1;
border-radius: 4px;
border-style: solid;
border-width: 1px;
padding: 5px 5px
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width:100%;
	float:none;
}


.woocommerce-shipping-fields #disability_reason_field,
.woocommerce-shipping-fields #disability_person_name_field {
	display:none;
}

.woocommerce-shipping-fields, #woocommerce_eu_vat_number, .woocommerce-billing-fields {
	background:whitesmoke;
	padding:10px;
	margin:10px 0;
}

.woocommerce-billing-fields > div.create-account{
		background:whitesmoke;
		padding:10px;
		border-top: solid 10px #ffffff;
		
}

.woocommerce-billing-fields > div {
	min-height:10px;
	background:white;
	margin:0 -10px;
	
}

#woocommerce_eu_vat_number {
	margin:10px -10px;
	padding:0 10px;
	margin-bottom:10px;
	border-top: solid 10px #ffffff;
}

.woocommerce-shipping-fields > h3:first-child, .woocommerce-shipping-fields > h3:nth-child(2) {
	display:none;
}

 input#our_mailing_subscribe.input-checkbox {
	margin: 7px 8px 0 0 !important;
}

/* ...| WOOCOMMERCE |... */
.woocommerce div.product form.cart .variations td.label {
    padding-right: 1em;
    display: none;
}

.summary.entry-summary .product_meta {
	display:none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 30.75%;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--vat-number {display: none;}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--downloads  {display: none;}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--edit-account  {display: none;}